

@font-face{
    font-family: 'SourceHanSansCN-Regular';
    src: url("../fonts/SourceHanSansCN-Regular.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

a:link{text-decoration:none;}
a::visited{text-decoration:none;}
a::active{text-decoration:none;}
body ,div ,img{margin: 0 0 0 0;padding: 0 0 0 0;}
body ,html{width:100%;height:100%;font-size:20px;}
div ,img {height:auto;display:block;}
/* *{font-family:"Arial","黑体";} */
*{font-family:"SourceHanSansCN-Regular";}
input{outline:medium;}
img{display:block;}
body{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
body ,#bodyFrame{
    min-width: 950px;
    background: #110e0d;
}
#bodyFrame{
    margin: 0 0 0 0;padding: 0 0 0 0;
    width:100%;height:100%;font-size:20px;
    overflow: hidden;
    overflow-y: scroll;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

/* 菜单栏 ID_180515104744 */
#menuFrame {
    width: 100%;
    /* height: 80px; */
    /* min-width: 580px; */
    min-width: 680px;
    display: block;
    position: relative;
    /* background: #f0f; */
    z-index: 1900;
    padding: 6% 0 0 0;
    overflow: hidden;
}
#menuIn{
    width: 100%;
    height:100%;
    min-height: 35px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
}
#menuFrame > p{
    color: #feb608;
    width: auto;
    /* height: 100%; */
    min-width: 80px;
    display: inline-block;
    position: absolute;
    font-size: 15px;
    bottom:0em;
    right:0%;
    font-weight: 900;
    line-height:0%;
    /* background: rgba(255, 255, 255, 0.26); */
    padding: 10em 2em 0em 0em;
    cursor:pointer;
    border-radius:0 0 0 0em;
    z-index: 199;
    text-align: right;
    /*垂直顶部对齐*/
}
#menuLogo{
    /* background: rgb(27, 168, 121); */
    width: 18%;
    display: block;
    position: absolute;
    padding: 0%;
    top:50%;
    left:5%;
    /* overflow: hidden; */
}
#menuLogo img{
    width: 100%;
    display: block;
    position: relative;
    margin: 0 auto;
    transform:translate(0,-50%);/*平移居中*/
    overflow: hidden;
}
/* 菜单区 ID_180515113012 */
#menuTab{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    right:-3%;
    top: 0;
    font-size: 0;
    text-align: right;
    z-index: 100;
    overflow: hidden;
}
#menuTabA ,#menuTabB ,#menuTabC ,#menuTabD{
    font-size: 25px;
    display: inline-block;
    position: relative;
    width: auto;
    min-width: 100px;
    height: 0%;
    text-align: center;
    background: #ffad01;
    margin: 0;
    padding:6% 1em 0 1em;
    cursor:pointer;
    transform:skew(-45deg,0deg);/*倾斜*/
    border-top: 0.2em solid #ffad01;
}
#menuTabB{
    background: #7dc5ac;
    border-top: 0.2em solid #7dc5ac;
}
#menuTabC{
    background: #b3b3b3;
    border-top: 0.2em solid #b3b3b3;
}
#menuTabD{
    background: #dc5f04;
    padding-right:15%; 
    /*加边、solid实线、dashed虚线、double双线*/
    border-top: 0.2em solid #dc5f04;
}
#menuTabA div ,#menuTabB div ,#menuTabC div ,#menuTabD div {
    display: block;
    position: relative;
    width: 100%;
    color: #fff;
    text-align: center;
    font-size: 0.8em;
    transform:translate(0,-130%) skew(45deg,0deg);/*平移+倾斜恢复*/
}
/*#menuTabB div{
}*/
/*#menuTabC div{
}*/

/* 滚动栏 ID_180515104419 */
#slickFrame{
    width: 100%;
    min-width: 550px;
    display: block;
    position: relative;
    background: #fff;
    margin: 0 0 -2.1% 0;
    z-index: 1800;
}
.slick{
    /* max-width: 1500px; */
    margin: 0 auto;
}
.slick div ,.slick img{
    width: 100%;
}
.slick-prev ,.slick-next{
    width: 60px!important;
    height: 60px!important;
    /* background: url(../img/appLogo.png)!important; */
    top: 40%!important;
    z-index: 9999;
    display: none!important;
}
.slick-prev{
    left:30px!important;
}
.slick-next{
    right: 30px!important;
}
.slick-dots{
    bottom:-20px!important;
}
/* 修改点的颜色 */
.slick-dots li button:before{
    color:#fff!important;
}
/* 发行板 ID_180515104426 */
#issue{
    width: 100%;
    min-width: 580px;
    display: block;
    position: relative;
    background: #fff;
    z-index: 1600;
}
#issueTitle{
    width: 80%;
    display: block;
    position: relative;
    padding: 0.9em 0 3em 0;
    margin: 0 auto;
    text-align: center;
    font-size: 2em;
    font-weight: 800;
}
#issueContentA{
    width: 80%;
    min-width: 580px;
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 0 5% 3em 5%;
    /* background: #007acc */
}
.issueMod{
    width: 100%;
    display: block;
    position: relative;
    padding:2em 0;
}
.issueModImg{
    vertical-align:top;
    width: 90px;
    display: inline-block;
    position: relative;
}
.issueModImg img{
    width: 100%;
    display: block;
    position: relative;
}
.issueModContent{
    width:auto;
    display: inline-block;
    position: relative;
    padding: 0 0 0 5%;
    /* float: left; */
}
.issueModTitle{
    width: auto;
    font-size: 1.5em;
    display: block;
    position: relative;
    padding: 0em 0 0.5em 0;
}
.issueModText{
    width: auto;
    font-size: 1em;
    display: block;
    position: relative;
    line-height: 1.6em;
    color: rgb(66, 66, 66);
    padding: 0em 0;
}
.chatmobile{
    font-size: 1em;
    display: block;
    color: rgb(255, 255, 255);
}
/* 发行板附属 ID_180516115104 */
#issueSub{
    width: 100%;
    min-width: 780px;
    height: auto;
    display: block;
    position: relative;
    background: #7dc5ac;
}
#issueSubIn{
    width: 80%;
    height: auto;
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 3em 0% 8em 0%;
}

/* 产品板 ID_180515104436 */
#app{
    width: 80%;
    height: auto;
    /* min-width: 550px; */
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 2em 10%;
    background: #000000;
    overflow: hidden;
    z-index: 1500;
}
#apptitle{
    width: 100%;
    display: block;
    position: relative;
    text-align: center;
    font-size: 2em;
    color: #fff;
    z-index: 100;
    background: #000;
}
#appShow{
    width: 100%;
    display: block;
    position: relative;
    font-size: 0%;
    text-align: center;
    margin:2% 0 0% 0;
    padding: 0 0 0 0;
}
.appMod{
    font-size: 25px;
    width: 27%;
    min-width: 120px;
    display: inline-block;
    position: relative;
    /* background: rgb(84, 100, 151); */
    padding: 5% 3% 5% 3%;
    overflow: hidden;
     /*垂直顶部对齐*/
    vertical-align:top;
}
.appMod:hover .appModBack{
    opacity: 0.6;
}
.appModBack{
    width: 100%;
    height: auto;
    display:block;
    position: absolute;
    top:0;
    left:0;
    opacity: 0;
    z-index: 50;
    /*圆角*/
    border-radius:10px;
    overflow: hidden;
}
.appModBack img{
    display: block;
    position: relative;
    width: 100%;
}
.appModImg{
    width: 55%;
    display: block;
    position: relative;
    margin: 0 auto;
    z-index: 100;
}
.appModImg img{
    width: 100%;
    display: block;
    position: relative;
}
.appModname{
    font-size: 0.9em;
    white-space:nowrap;
    color: #fff;
    width: 100%;
    display: block;
    position: relative;
    padding: 0.6em 0 0.8em 0;
    text-align: center;
    z-index: 100;
}
.appModButto{
    width: 100%;
    display: block;
    position: relative;
    z-index: 100;
    text-align: center;
    /*换行方式-只对中文起作用 pre-wrap 强行换行*/
    /* white-space:nowrap; */
    /*单个字体横排间距*/
}
.appModButto >.appModButtoIn{
    /* width:45%; */
    width:60%;
    display: inline-block;
    vertical-align:top;
    margin: 3% 3%;
}
.appModButto >.appModButtoIn > img{
    width: 100%;
    display: block;
    position: relative;
    cursor:pointer;
}
.appModButto > img{
    width: 80%;
    display: block;
    position: relative;
    margin: 0 auto;
    cursor:pointer;
}
/* 联系板 ID_180515104448 */
#contact{
    width: 100%;
    padding:3em 0;
    display: block;
    position: relative;
    background: #dc5f05;
}
#contact > img{
    width: 38%;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0.6;
    z-index: 0;
}
#contactIn{
    width: 90%;
    display: block;
    position: relative;
    padding: 20px 0;
    margin: 0 auto;
    font-size: 0px;
    text-align: center;
    z-index: 10;
}
#contactPrompt{
    width: 45%;
    margin: 0 0 0 5%;
    min-width: 275px;
    height: 400px;
    display:inline-block;
    position: relative;
    /* background: #0080ff; */
    overflow: hidden;
    /* background: #0f0; */
}
#contactPrompt > div{
    width: 100%;
    max-width: 100%;
    height: 300px;
    /* height: 100%; */
    display: table-cell;
    vertical-align: middle;
    word-break:break-all;
}
#contactPrompt > div > span{
    width: 100%;
    /* max-width: 90%; */
    min-width: 275px;
    /* width: 80%; */
    /* margin: 0 auto; */
    padding:0% 0 0% 0%;
    display: block;
    position: relative;
    /* background: #fff; */
    text-align: left;
    /* display: none; */
    display: inline-block;
    vertical-align: middle;
}
#contactPrompt div > span > p{
    color: #fff;
    font-size:35px;
    width:100%;
    margin: 0 auto;
    padding: 0;
    display: block;
    /* display: none; */
    position: relative;
    line-height: 1.2em;
    padding:0.3em 0;
}
/* 表单区域 ID_180516162105 */
#contactContact{
    width: 46%;
    min-width: 300px;
    height: 450px;
    text-align: center;
    /* display:inline-block; */
    display:inline-block;
    margin: 0 0.5% 0 0.5%;
    /* position: relative; */
}
#contactForm{
    width: 80%;
    height: 100%;
    margin: 0 auto;
    display: block;
    position: relative;
    background: #fff;
    padding: 5% 0;
}
#name ,#Email ,#message ,#submit{
    width: 92%;
    height: 50px;
    line-height: 50px;
    margin:10px auto;
    display: block;
    position: relative;
    border:2px solid #e7e7e7;
    overflow: hidden;
}
div#name input ,div#Email input ,div#message textarea ,div#submit input {
    font-size: 25px;
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left:3%;
    transform:translate(0,40%);
    border: 0px solid rgba(255, 255, 255, 0);
}
#Email{
}
#Email input{
    border: 0px solid rgba(255, 255, 255, 0);
}
#message{
    /* border: 0px solid rgba(255, 255, 255, 0); */
    height: 250px;
    background: #fff;
}
div#message textarea{
    border: 0px solid rgba(255, 255, 255, 0);
    outline:none;
    width: 100%;
    height: 100%;
    resize:none;
    left:2.5%;
    transform:translate(0,3%);
}
/* 递交按钮 ID_180516162121 */
div#submit{
    /* border: 0px solid rgba(255, 255, 255, 0); */
    width: 93%;
    height: 50px;
    left: 0;
    /* height: auto; */
    overflow: hidden;
    background: #6fc5b8;
    border: 2px solid #e7e7e7;
    cursor:pointer;
}
div#submit input{
    width: 118%;
    height: 100px;
    position: relative!important;
    left: -6px;
    top: -6px;
    z-index: 50;
    opacity: 0;
}
#submit p{
    font-size:20px;
    width: 100%;
    color: #fff;
    display: block;
    position: absolute;
    top:-0.9em;
    z-index: 5;
}
/* 新闻版 ID_181119103150 */
#news{
    width: 94%;
    height: auto;
    padding: 3%;
    display: block;
    position: relative;
    overflow: hidden;
    /* overflow-y: scroll; */
    z-index: 900;
    opacity: 0;
    position: absolute;
    /* display: none; */
    /* background: #7dc5ac; */
    background: #fff;
}
#news iframe{
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    overflow: hidden;
}
/* 底部栏 ID_180515104459 */
#footer{
    width: 100%;
    min-width: 580px;
    height: 0;
    display:block;
    position: relative;
    background: #0e0e0e;
    overflow: hidden;
    padding:38% 0 0 0;
    z-index: 1300;
}
#footer > img {
    display: block;
    width: 22%;
    position: absolute;
    bottom: 0;
    right:5%;
    z-index: 10;
}
#footerIn ,#footerIn2{
    width: 100%;
    height: auto;
    display:block;
    position: absolute;
    top: 0;
    left: 0;
    /* padding: 3% 5% 7% 5%; */
    /* margin: 0 auto; */
}
#footerIn2{
    position: relative;
}
#footerIn #footerLogo{
    /* width: 110px; */
    width: 20%;
    padding: 5% 10%;
    padding-bottom: 1%;
    display:block;
    position: relative;
}
#footerStamp{
    width:30px;
    display: inline-block;
    position: relative;
    background: 0f0;
    left: 0;
    top: 0;
    z-index: 999;
    padding:0.3% 1% 0.8%  12%;
}
#footerIn2 img{
    width:20px;
    display: inline-block;
    position: relative;
    background: 0f0;
    left: 0;
    top: 0;
    z-index: 999;
    padding:0.3% 0.8em 0.8% 12.4%;
}
#footerIn2 a{
    width: auto;
    height: 0;
    font-size: 0.8em;
    top:-10px;
    /* line-height: 50px; */
    display: inline-block;
    position: relative;
    color: #6fc5b8;
    padding: 0 0 0 0;
}
#footerStampIn{
    font-size: 0.8em;
    vertical-align:top;
    width: 68%;
    display: inline-block;
    position: relative;
    color: #fff;
}
#footer_name{
    width: 100%;
    display: block;
    position: relative;
}
#footer_temp{
    width: 100%;
    display: block;
    position: relative;
}
#footer_temp div ,#footer_temp a{
    width: auto;
    line-height: 200%;
    display: inline-block;
    position: relative;
}
#footer_temp a{
    color: #6fc5b8;
}

/* 返回顶部按钮 ID_180518100313 */
#topButton{
    width: 100px;
    height: 0;
    display: none;
    position: absolute;
    bottom: 0;
    right: 0;
    padding:100px 0 0 0;
    /* background: #f0f; */
    z-index: 2000;
}
#topButtonIn{
    width: 200%;
    height:200%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    /*旋转+平移+缩放*/
    transform:rotate(45deg) translate(15%,0);
    background: #ffad01;
    cursor:pointer;
}
#topButtonIn p{
    font-size: 15px;
    transform:rotate(-45deg) translate(-10%,-20%);
    display: block;
    position: relative;
    color: #fff;
    line-height:0.5em;
    /* text-align: right; */
}
#topButtonIn p.topPB{
    transform:rotate(-45deg) translate(-2.5%,-20%);
}
#appClickFullDetails{
    width: 100%;
    height: 0%;
    background: rgba(0, 0, 0, 0.8);
    position: absolute;;
    top: 0;
    left: 0;
    /* height: 100%; */
    display: none;
    z-index: 2100;
}
#appClickFullDetailsInB{
    width: 80%;
    height: 80%;
    background: #fff;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform:translate(-50%,-50%);
    border-radius:.5em;
    overflow: hidden;
}
#appClickFullDetailsScrollB{
    /* width: 100%; */
    /* height: 100%; */
    top:10px;
    bottom: 10px;
    left:10px;
    right:-16px;
    padding: 0 10px 0 0;
    display: block;
    position: absolute;
    overflow: hidden;
    overflow-y: scroll;
    font-size: 16px;
    font-weight: 100;
}
#appTxtShowFrame{
    display: block;
    position: relative;
}
.appNameB{
    display: block;
    position: relative;
    font-weight: 800;
    font-size: 23px;
    line-height: 3em;
}
.appTitleB{
    display: block;
    position: relative;
    font-weight: 300;
    font-size: 20px;
    margin: 0 0 0 2em;
    line-height: 2em;
}
.appTxtB{
    display: block;
    position: relative;
    padding: 0 0 0 4em;
}
.appTxtB > span {
    display: inline;
    position: relative;
    margin: 0 0 0 2em;;
}
#imgListShow{
    width: 100%;
    padding:60% 0 0 0;
    display: block;
    position: relative;
    margin: 0 auto;
}
#imgListLeft{
    display: block;
    position: absolute;
    width: 25px;
    left: 5px;
    top: 50%;
    transform:translate(-0%,-50%);/*平移*/
    cursor:pointer;
    z-index: 1000;
    opacity:0.8;
}
#imgListLeft > img {
    width: 100%;
    display: block;
    position: relative;
}
#imgListRight{
    display: inline-block;
    position: absolute;
    width: 25px;
    cursor:pointer;
    right: 5px;
    top: 50%;
    transform:translate(-0%,-50%);
    z-index: 1000;
    opacity:0.8;
}
#imgListRight >img {
    width: 100%;
    display: block;
    position: relative;
}
#imgListShowScroll{
    /* width: 100%; */
    /* display: inline-block; */
    display: block;
    position: absolute;
    left:35px;
    right: 35px;
    top: 0;
    bottom: 0;
    overflow: hidden;
    /* overflow-x: scroll; */
    padding: 0 0px;
    margin: 20px -0px;
}
#imgListShowScrollIn{
    width:auto;
    display: block;
    position: relative;
    white-space:nowrap;
    transform:translate(-0%,0);
}
#imgListShowScrollIn > div{
    width:31%;
    display: inline-block;
    position: relative;
    padding: 0 1%;
}
#imgListShowScrollIn > div > img{
    width: 100%;
    display: block;
}
#appClickFullDetailsBClose{
    width: 50px;
    height: 50px; 
    display: block;
    position: absolute;
    top:10.5%;
    left:89.5%;
    transform:translate(-50%,-50%);/*平移*/
    z-index: 2110;
    cursor:pointer;
}
#appClickFullDetailsBClose > img {
    width: 100%;
    display: block;
    position: relative;
}

@media (min-width:600px){

}
@media (min-width:900px){

}
